» Ubuntu » Pakiety

Error

two or more packages specified (oolite precise)